

input::-webkit-input-placeholder{
    color:#999 !important;
    font-size: 12px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type="number"] {
    -moz-appearance: textfield;
}


[v-cloak] {
    display: none !important;
}

.home-page,
.home,
.header,
.second-header,
.nav,
.Subhead,
.characteristic.line,
.banner,
.achannel,
.aoperate,
.BigDataImg,
.CooperativeBusiness,
.footer {
    min-width: 1200px;
}

.enter_center {
    position: absolute;
    width: 240px;
    box-sizing: border-box;
    padding: 10px 24px;
    height: 180px;
    top: 30px;
    z-index: 95;
    display: none;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0px 2px 6px 0px rgba(22, 5, 10, 0.16);
}

.enter_center_top {
    width: 100%;
    height: 70px;
    display: flex;
}

.enter_center_top .user_portrait {
    display: block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    margin-top: 6px;
}

.enter_center_top .enter_center_top_right {
    margin-left: 10px;
    width: 120px;
}
.enter_center_top .enter_center_top_right a{
    width: 120px;
}
.enter_center_username {
    font-size: 14px;
    height: 16px;
    line-height: 16px;
    width: 120px;
    font-weight: bold;
    color: #666666;
    display: flex;
    margin-top: 10px;
}

.enter_center_username span {
    display: block;
    width: 90px;
    height: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    color: #666666;
    text-align: left;
}

.enter_center_username .iconkaifazhezhongxin-04 {
    color: #84A8FF;
    margin-left: 6px;
}

.enter_center_username .iconnv {
    margin-left: 6px;
    color: #ff4a60;
}

.enter_goperson {
    margin-top: 13px;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #999999;
}

.enter_center_bottom {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    border-top: 1px solid #dcdcdc;
}

.enter_center_bottom_item {
    width: 50px;
    display: block;
}

.enter_center_bottom_item:hover .enter_center_bottom_item_name {
    color: #ff4a60;
}

.enter_center_bottom_item img {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
}

.enter_center_bottom_item_name {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #999999;
    margin-top: 10px;
}
.header-right ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.header-right ul li {
    display: block;
    width: 70px;
    text-align: center;
    float: left;
}

.header-right {
    display: block;
    float: right;
    height: 30px;
    line-height: 30px;
}

.header a {
    width: 90px;
    display: block;
    color: #666666;
    text-decoration: none;
}

.header a:hover {
    color: #FE0000;
}

.header-right ul li a:hover {
    background: #F5F5F5;
}

#home {
    display: block;
    margin: 0 auto;
    height: 100%;
}

.home-page {
    width: 100%;
    height: 100%;
}

/* 滚动条样式 */
::-webkit-scrollbar {
    width: 5px;
    height: 16px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}
:root{

}
@font-face {font-family: "iconfont";
    src: url('../fonts/iconfont.eot?t=1617341198967'); /* IE9 */
    src: url('../fonts/iconfont.eot?t=1617341198967#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAVkAAsAAAAACiAAAAUVAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDIgqHMIYIATYCJAMUCwwABCAFhG0HZxujCCMRJnQyTPbPA9uY+tCGyJBILkQIRVHHkBebwo/wf3rzdBkW/N9BQHZVNWbOwn5kOTMzMBSAFl4KpiM8GxD9UF42aT0pzCek2VQHOnPn5M5BqexW8u8+H3hzmkHdbGGhskz4tItP7vdLjuIhnyJ3HBwzXZQOLM+2dspIjAYcDXiA1R/l39Yg/8D4jK8gnm0m6rwaArAlUDxRXlnfBms05jIBiP59enXBOmNENxAF1hqzYq9GLAYG1nKO0mVgUfD74jWpaYDEUJhrm3tWdKf42a5nh9Xk/5O19xBANJ0d4A+BAuKBBtG10tkeFSXjKWxVTk0yMNEKOZX//38C1EGhpjY3+g9PotAgTEylPcUWK/RliRw6BDw7yKcunh2idCh4dlj8higNLLYFXCASQYwi2vAp5Yb1RlWkrZabc4Czs/Cz0bchXGMFOrwRaFRsZjl0rwfIVHQjIyeUsWCixXFGKjxPagO+CHCNMG8tra7adc1N8OjkWEGSrEQ3wlMzkQnFpmLm9Y0RJXaXGWVzDyDXCAAvGZOigiCw/HTfVrIRVwsh0wgATZLddcbGy9sB/KyjavUU4utMKbHExESo73f3QuNcodbIiCsyRnyDqalYbCK7MbvrWL0TO7VlR5tnt4T7trayt7cRu+uLCkHVdkzDKzB9brJWAttQ0nxu3TA9xIzg0ePMwkgH7hxdZOeH2+m2obkzCnadXmM2sCdFiSvL541R/sQOHA1By8btM+3uUqKiTgL0VvraFrOTubGDd81ckkXbiDeyXiqHg1AwkWWb/cWpOVnluk5u/tU5WAXrpgWkOWH1C5N/TT5mDjOPaUbKL+N2DmFOX7+4zSnBFjvX79bardPhmzv26oYFhDnBQruXV7KOBI9t1rd/mRVaIK307GoZPLWOrF+/8XqoA3Rwub7xbIgjdAgbZ3qJThYdy1JCDxn4u92PjOyglxwV9vpJ2vwDZ+f0YKbt6Bc1Ew94FdA2vm84yz3uVfT5qnbZr3F/Qsh5VQN+PP5osQTZOoqPwRqLWUJLbaannoUYNEhYrPWDBlpEYr1TW0WvF2Y6trK4GAqNS/husqmXq3fkuZWtiadg3Ic1xfhTmKzACik7GEkxwTFFKDi7KObwjduZUqY8szhzGNy82fJpz2dVcj5tN15h/WNGft1H5ZNDarG3hyUg79u0ogawVB5vk3O0mIx9Uz57C3/M2Pwpb/bZoE8V+UuuXl0S3Hy4NSbNLaDqfmxwv3r3hYa2lVntz3d/YjQA/0/NVHYGUGuVrmVRi/lALlKJr2WO44UpJUec8r9a230WY3fmX3ZE8P9phqeskdBZ9McTdezTmsQ0GVppdISK26DNVxeXgK0Vgf9Mr6t706g9Oiv5X6s9EpBYEQAKa8KRGhsPBnakg4k1RWBLnKrDdrgZikJoGyDWDAICZ3tA4sgZUDi7gtTYu2Dg6S2YOKcMtmz77vaM1x7jqydFZ3iC4z+wl0K2xa7CyncMLTlNSwLSN+rOEZiHKZ95w4I6xYb9JyxmBKSS4ZVcD1MSqCobehtWs3oYR6q6p8FL7q48Ucgx6AQc/QPMEwV5o81V4effoaBJHG1oqvJ+Q2rHk4PZYOqAfFOWTk23Ur/7ESwMcQKILxcZeIUdJSspQK2etUGeGawD4tXBiGHUVTksr86vsejn39K8m5EUSmhhCJOzx803eYiOyZVQ2Tm/Oe6DlBCc3GR2hZA3Rm033rQozeO+8tx1AAAA') format('woff2'),
    url('../fonts/iconfont.woff?t=1617341198967') format('woff'),
    url('../fonts/iconfont.ttf?t=1617341198967') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('../fonts/iconfont.svg?t=1617341198967#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-jiucuo:before {
    content: "\e6a7";
}

.icon-kaifangpingtai-gonggao:before {
    content: "\e6b4";
}

.icon-mianfeijieru:before {
    content: "\e6b5";
}

.icon-jiekouceshi1:before {
    content: "\e6b6";
}

body{
    background-color: #f5f5f5;
}
.devs-header{
    width: 100%;
    background-color: #fff;
}
.devs-header .header-center{
    max-width: 1200px;
    margin: 0 auto;
    padding: 25px 0;
    display: flex;
    justify-content: space-between;
}
.devs-header .header-center .header-api-logo,.devs-header .header-center .header-api-icon{
    display: flex;
}
.devs-header .header-center .header-api-logo{
    margin-left: 70px;
}
.devs-header .header-center .header-api-icon{
    margin-right: 50px;
}
.devs-header .header-api-logo .devs-line{
    width: 1px;
    height: 36px;
    background-color: #D9D9D9;
    margin:20px 30px 0;
}
.devs-header .header-api-icon .icon-item{
    margin: 5px 50px 0 0;
    text-align: center;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 300;
    color: #999999;
    line-height: 16px;
}
.devs-header .header-api-icon em{
    display: block;
}
.devs-header .header-api-logo .api-item{
    text-align: center;
    margin: 10px 0 0 5px;
}
.devs-header .header-api-logo em{
    display: block;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 16px;
}


.devs-open{
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
    position: relative;
    top: -26px;
}
.devs-open .open-top{
    width: 100%;
    min-height: 68px;
    background-color: #ffffff;
    /* padding-top: 16px; */
}
.devs-open .cate-top{
    margin: 0 20px 10px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.devs-open .cate-top .scoll-tips{
    line-height: 20px;
    margin-top: 0;
    position: relative;
    cursor: pointer;
}
.browseNum{
    float: right;
    font-size: 12px;
    color: #999999;
}
.browseNum img{
    margin-right: 4px;
}
.browseNum span{
    margin-right: 4px;

}
.devs-open .cate-top .iconfont{
    font-size: 14px;
    vertical-align: middle;
    color: #0087FB;
}
.devs-open .cate-top span{
    font-size: 12px;
    color: #666666;
    line-height: 14px;
}
.devs-open .cate-top span b{
    padding-right: 5px;
}
.devs-open .cate-top span time{
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 1;
}
.devs-open .cate-line{
    height: 1px;
    width: 1160px;
    background-color: #D9D9D9;
    margin: 5px auto;
}
.devs-open .cate-tab{
    display: flex;
    justify-content: space-between;
    padding: 15px 20px;
}
.devs-open .cate-tab .tab-menu{
    padding-left: 25px;
    line-height: 36px;
}
.devs-open .cate-tab .tab-menu span{
    font-size: 14px;
    color: #666666;
    padding: 5px 16px;
    cursor: pointer;
}
.devs-open .cate-tab .tab-godev{
    width: 102px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
}
.devs-open .cate-tab .tab-menu span.active{
    color: #ffffff;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
    -webkit-border-radius: 15px;
    border-right: 15px;
}
.devs-open .cate-tab .tab-menu span.rab-color{
    color: #0087FB;
}
.devs-open .open-content{
    width: 100%;
    margin-top: 30px;
    display: none;
}
.devs-open .open-flex{
    display: flex;
    flex-wrap: wrap;
}
.devs-open .open-content.open-active{
    display: block;
    color: #ffffff;
}
.devs-open .open-content .api-list{
    width: 224px;
    height: 260px;
    background-color: #ffffff;
    margin: 0 20px 20px 0;
}

.devs-open .open-content .o-tips{
    text-align: right;
    padding: 10px 10px 0 0;
}

.o-tips{
    width: 224px;
    height: 34px;
}
.devs-open .open-content .o-shops h3{
    text-align: center;
    color: #333333;
    font-size: 16px;
    padding: 10px 0;
}
.devs-open .open-content .o-shops img,.devs-open .open-content .o-shops span{
    display: block;
    text-align: center;
    font-size: 12px;
    color: #999999;
}
.devs-open .open-content div.o-go{
    width: 180px;
    height: 30px;
    line-height: 30px;
    margin: 15px auto;
    border: 1px solid #0087FB;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
.devs-open .open-content div.bg-color{
    border: 1px solid #0087FB;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
}
.devs-open .open-content div.bg-color a{
    color: #ffffff;
}
.devs-open .open-content .o-go a{
    display: block;
    text-align: center;
    font-size: 14px;
    color: #0088FB;
}

#img{
    border-radius: 15px;
    box-shadow: 2px 3px 8px 0px rgb(0 0 0 / 28%);
}

.devs-open .open-content .o-shops img{
    width: 80px;
    height: 80px;
    margin: 15px auto 0;
    -webkit-border-radius: 5px;
    border-radius: 15px;
    box-shadow: 2px 3px 10px 0px rgba(102, 102, 102, 0.36);
}
.devs-open .open-content .api-list:nth-child(5n){
    margin-right: 0;
}
.devs-banner{
    width: 100%;
    /*height: 300px;*/
    max-width: 2560px;
    margin: 0 auto;
}

pre{
    white-space:pre-wrap;
    white-space:-moz-pre-wrap;
    white-space:-pre-wrap;
    white-space:-o-pre-wrap;
    word-wrap:break-word;
}

.devs-banner .banner-image{
    /*height: 300px;*/
}
.devs-banner .banner-image img{
    width: 100%;
    height: 100%;
}
.border-radius{
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.box-shadow{
    -webkit-box-shadow: 2px 3px 15px 0px rgba(0, 0, 0, 0.13);
    box-shadow: 2px 3px 15px 0px rgba(0, 0, 0, 0.13);
}



.footer {
    display: block;
    width: 100%;
    height: 400px;
    background-color: #f5f7fa;
    margin-top: 20px;
}

@media screen and (min-width:2560px) {
    .footer {
        background: url('/static/images/index/footer_2k.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

@media screen and (max-width:2560px) {
    .footer {
        background: url('/static/images/index/footer_2k.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

@media screen and (max-width:1920px) {
    .footer {
        background: url('/static/images/index/footer.png') no-repeat;
        background-position: 100% 100%;
        background-size: 100% 100%;
    }
}

.footer-box {
    display: block;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.footer-box-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 682px;
    height: 117px;
    margin: 0 auto;
    padding-top: 40px;
}

.foot_title {
    width: 220px;
    height: 77px;
}

.foot_title_pic {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #aaa;
    text-align: center;
}

.foot_title_name {
    width: 100%;
    height: 20px;
    margin-top: 7px;
    line-height: 20px;
    text-align: center;
    color: #aaa;
}

.foot_title_pic .icondashujuzhinengxuanpin,
.foot_title_pic .iconyizhanshiyingxiao,
.foot_title_pic .iconquanfangweibianxian {
    font-size: 36px;
    opacity: 0.8;
}

.businessName {
    color: #fff;
    letter-spacing: 6px;
    font-size: 16px;
    font-weight: bold;
}

/* 分割线 */
.footer-line {
    display: block;
    width: 1200px;
    height: 1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.18), #FFFFFF, rgba(255, 255, 255, 0.18));
    border-radius: 1px;
    margin-top: 23px;
    opacity: 0.08;
}

.footer-box-center {
    display: flex;
    width: 1026px;
    height: 90px;
    margin: 0 auto;
    margin-top: 32px;
    justify-content: space-between;
    flex-direction: row;
}

.footer-box-center-left {
    width: 572px;
    height: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
}

.footer-box-center-left li {
    display: block;
    line-height: 12px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
}

.footer-box-center-left_title a {
    font-size: 16px;
    color: #aaa;
}

.footer-box-center-left_titleItem {
    margin-top: 24px;
}

.footer-box-center-left ul .footer-box-center-left_titleItem a {
    font-size: 12px;
    color: #aaa;
}

.footer-box-center-left li:first-child {
    display: block;
    line-height: 16px;
    height: 16px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
}

.footer-box-center-left_titleItem .deve {
    color: #aaa;
}

.footer-box-center-right {
    margin-left: 80px;
    width: 374px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-box-center-right-right-text {
    display: block;
    width: 262px;
    height: 28px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    margin-top: 4px;
}

.footer-box-center-right-right-icon {
    width: 120px;
    height: 27px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 7px;
}

.footer-box-center-right-right img,
.footer-box-center-right-left img {
    opacity: 0.8;
}

.footer-box-center-right-right-icon .icondianhualianxifangshi {
    color: #aaa;
    font-size: 24px;
}

.footer-box-center-right-right-icon .iconqq {
    font-size: 24px;
    cursor: pointer;
    list-style-type: none;
    color: #aaa;
}

.footer-box-center-right-right-icon .iconweixin {
    font-size: 24px;
    cursor: pointer;
    color: #aaa;
    list-style-type: none;

}

.footer-box-bottom {
    width: auto;
    margin: 0 auto;
    margin-top: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-box-bottom-text1 {
    display: block;
    height: 14px;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    line-height: 14px;
    text-align: center;
    margin-bottom: 13px;
}

.footer-box-bottom-text1 a {
    list-style-type: none;
    color: #aaa;
}

.footer-box-bottom-text1 a:hover {
    color: #ff5028;
}

.footer-box-bottom-text2 {
    display: block;
    height: 8px;
    font-size: 8px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #aaa;
    line-height: 8px;
    text-align: center;
}

.footer-box-bottom-text2 a {
    color: #aaa;
}
